@import url('https://fonts.googleapis.com/css2?family=Work+Sans:wght@300;600&display=swap');

#video_controls_bar, div#video_player_box {
  position:relative;// Styles for your component live here!
}
// Rename this file to match the name of the component!
#video_controls_bar {
  position:absolute;
  background: linear-gradient(180deg, rgba(37, 37, 37, 0) 0%, rgba(37, 37, 37, 0.7) 81.77%);
  bottom:0;

}

.smallView #video_controls_bar {
  min-height:auto !important;
  padding-top:0 !important;
}
.not-started .video_title {
  background:rgba(37,37,37,.26);
}

#submenu {
  display:block;
}

.settings-list-container {
  height:283px;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}

.video_title {
  background: linear-gradient(0deg, rgba(37, 37, 37, 0) 0%, rgba(37, 37, 37, 0.7) 100%);
}

#videoContainer {
  display:flex;
  align-items: flex-start;
}

.not-started .course-title {
  font-family: 'Work Sans', sans-serif;
  font-weight:600;
  font-size:14px;
  margin-bottom:24px;
  @media(max-width:300px) {
    display:none !important;
  }
}


.not-started .video_title h1.gr-h1 {
  font-family: 'Work Sans', sans-serif;
  font-weight:300;
  font-size:36px;
  text-align: center;
  padding:0;
  text-align: center;
  max-width:500px;
  line-height:1.5;

  @media(max-width:300px) {
    display:none !important;
  }

  @media(max-width:640px) {
    font-size:24px;
  }


}
.video_title h1.gr-h1 {
  font-weight: 600;
  font-size: 16px;
  line-height: 1.5;
  color: #FAFAFA;
  text-align: left;
  text-shadow: 0px 0px 8px rgba(0, 0, 0, 0.7);
}
.not-started .circle pearson-icon{
  color: #666666
}

.not-started .circle {
  @media(max-width:300px) {
    margin-top:0;
  }
}


.not-started.smallView h1, .not-started.smallView .course-title,  .smallView .row01controls {display:none }

.smallView #video_controls_bar {
  justify-content: flex-end;
  background:none;
}


.smallView .video_title {
  min-width:100%;
}
